SMDConstructionHeuristic::SmallerVertexDegree Class Reference

## Public Member Functions

bool | operator() (const Vertex *v1, const Vertex *v2)

## Member Function Documentation

## operator()()

bool SMDConstructionHeuristic::SmallerVertexDegree::operator() | ( | const Vertex * | v1,
|  | const Vertex * | v2 )

inline

The documentation for this class was generated from the following file:

- SMDConstructionHeuristic.h